Loading...
Searching...
No Matches
CopyRecord.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Arrays/ArrayFwd.h>`
`#include <casacore/casa/Containers/Block.h>`
`#include <casacore/casa/Containers/RecordField.h>`

Go to the source code of this file.

## Classes

class | casacore::CopyRecordToTable
| More...
class | casacore::CopyRecordToRecord
| Copies fields between Records, possibly to fields with another name. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Functions

void | casacore::addRecordDesc (TableDesc &tableDescription, const RecordDesc &recordDescription, const String &prefix)
| This function probably doesn't belong here, but I'm not yet sure where it does belong.